/*
 Theme Name:   Reobiz Child
 Theme URI:    http://rstheme.com/products/wordpress/reobiz/
 Description:  Reobiz Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     reobiz
 Version:      5.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */


.rs-footer .fa-ul li i {
    color: #ffffff!important;
    font-size: 20px !important;
}

.wpcf7-response-output{
	color: #ffffff !important;
}

.rs-footer h3, .rs-footer .footer-top h3.footer-title {
    font-size: 20px !important;
}

.nav-link-container .nav-menu-link div{
	background: #a48e41 !important;
}

.rs-footer .footer-top h3.footer-title {
    margin-bottom: 15px !important;
}

